import request from '@/utils/request.js'
// 查询设备每日是否存在回放视频资源
export function dayStat(params) {
	return request({
		url: '/system/video/common/his/resource/day/stat',
		method: 'POST', 
		params
	})
}

//查询时间段并播放
export function playbackPull(params) {
	return request({
		url: '/core/video/playback/pull',
		method: 'POST', 
		params
	})
}

// 取车辆基础信息详细信息
export function getDetail(query) {
    return request({
      url: '/system/system/vehicle/detail',
      method: 'get',
      params: query
    })
  }
  

  // 播放
export function playbackPlay(params) {
    return request({
      url: '/core/video/playback/play',
      method: 'POST',
      params
    })
  }
  